telly‘mote - Enigma2 & DreamOS Remote Control

Price: Free

Infomation

Category:
Entertainment
By:
Ulrich Trampe
Version:
1.9.6
Released:
2016-02-25
Shared:
2016-05-01
Size:
30.5 MB
Download:
160
Compatibility:
Compatibility: Requires iOS 8.0 or later. Compatible with iPhone, iPad, and iPod touch.

Description

Remote control client for all Enigma2 based sat and cable receivers like Vu+ or Dreambox.

This app makes use of the WebInterface plugin to communicate with the receiver. You'll need to configure the receivers IP address and WebInterface port first.

Basic upgrade:
Support telly‘mote development, remove all iAds and benefit from these additional features:
+ Cellular access
+ EPG background sync
+ Set channel switching timers
+ Picon support
+ Switch audio track
+ Filter videos by tag
+ The Movie Database (TMDb) integration
+ Today widget (iOS 8 required)
+ Dark skin (iOS 8 required).

Professional upgrade:
Benefit from all features of Basic Edition
+ Multibox feature (up to 5 receivers)
+ WOL feature
+ Edit record locations
+ Edit video titles and tags (*)
+ Edit predefined tags list (*)
+ Alphanumeric keyboard remote control.

Ultimate upgrade:
Benefit from all features of Professional Edition
+ Embedded SD Streaming Client feature preview
+ receive all feature updates for free
+ have access to previews of new features before they are released.

(*) These features are only supported by Dreambox WebInterface plugin, not OpenWebIf.

...More

Video/Screenshots

What's New

Bug fix in EPG background sync.

...More Download the app
  • Download

  • Cracker/Uploader: telefonbuch
    Date: 2016-05-01 8:17 Version:1.9.6
    Memo:
  • Cracker/Uploader: telefonbuch
    Date: 2016-05-01 8:17 Version:1.9.6
    Memo:
  • Cracker/Uploader: telefonbuch
    Date: 2016-05-01 8:17 Version:1.9.6
    Memo:
  • All Version Links

Download the app

Infomation

Category:
Entertainment
By:
Ulrich Trampe
Version:
1.9.6
Released:
2016-02-25
Shared:
2016-05-01
Size:
30.5 MB
Download:
160
Compatibility:
Compatibility: Requires iOS 8.0 or later. Compatible with iPhone, iPad, and iPod touch.